/* BASIC css start */
#footer {
    clear: both;
    margin-top: 50px;
}

#footer .footerInfo {
    display: block;
}

#footer .footerInfo .footerInfoTop {
    border-bottom: 1px solid #b3b3b3;
    padding: 20px;
}

#footer .footerInfo .footerInfoTop .footerInfoTopLeft {
    float: left;
}

#footer .footerInfo .footerInfoTop .footerInfoTopLeft dt {
    margin-bottom: 6px;
    font-size: 1.3em;
}

#footer .footerInfo .footerInfoTop .footerInfoTopLeft .tel {
    color: #f1494d;
    font-size: 1.500em;
    margin-bottom: 6px;
}

#footer .footerInfo .footerInfoTop .footerInfoTopRight {
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #3c3c3c;
    display: table;
    text-align: center;
    float: right;
}

#footer .footerInfo .footerInfoTop .footerInfoTopRight a {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

#footer .footerInfo .footerInfoBottom {
    border-bottom: 1px solid #b3b3b3;
    padding: 20px;
}

#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {
    float: left;
}

#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {
    margin-bottom: 6px;
    font-size: 1.3em;
}

#footer .footerInfo .footerInfoBottom .footerInfoBottomRight {
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #3c3c3c;
    display: table;
    text-align: center;
    float: right;
}

#footer .footerInfo .footerInfoBottom .footerInfoBottomRight a {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

#footer .footerMiddle {
    background-color: #ebebeb;
    text-align: center;
    padding: 12px 0;
}

#footer .footerMiddle a {
    width: 33.3%;
    display: inline-block;
    border-left: 1px solid #b3b3b3;
    margin-left: -1px;
}

#footer .footerlogo {
    position: relative;
    overflow: hidden;
    zoom: 1;
    padding: 10px 0 0 0;
}

#footer .footerlogo p {
    width: 25%;
    float: left;
    text-align: center;
}

#footer address {
    padding: 12px 10px;
    color: #606060;
}

#footer address .agreeButton {
    margin: 5px 0;
}

#footer address .agreeButton a {
    color: #fff;
    background-color: #b3b3b3;
    padding: 2px 5px;
}

/* 하단 고정 버튼 */

.section_fixedFooter .btn_toggle_area {
    width: 100%;
    height: 44px;
    position: relative;
}

.section_fixedFooter .btn_toggle_area .btn_up {
    width: 33px;
    height: 33px;
    line-height: 33px;
    display: block;
    border: 2px solid rgba(88, 86, 86, 0.59);
    background-color: rgba(104, 108, 111, 0.8);
    text-align: center;
    border-radius: 30px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 10px;
}

.section_fixedFooter .btn_toggle_area .btn_fixedFooter {
    width: 33px;
    height: 33px;
    line-height: 33px;
    display: block;
    border: 2px solid rgba(88, 86, 86, 0.59);
    background-color: rgba(104, 108, 111, 0.8);
    text-align: center;
    border-radius: 30px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 10px;
}

/* //하단 고정 버튼 */

/* 하단 고정 메뉴 */

.section_fixedFooter {
    width: 100%;
    position: fixed;
    bottom: 0px;
    right: 0px;
    left: 0;
}

.section_fixedFooter .section_fixedFooter_dn {
    display: none;
    box-shadow: 0 0 10px 1px #404040;
    border-top: 1px solid #C1C1C1;
}

.section_fixedFooter .footerInfo {
    background-color: #fff;
}

.section_fixedFooter .footerInfo .footerInfoTop {
    border-bottom: 1px solid #b3b3b3;
    padding: 20px;
}

.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft {
    float: left;
}

.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft dt {
    font-size: 1.3em;
    margin-bottom: 6px;
}

.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft .tel {
    color: #f1494d;
    font-size: 1.500em;
    margin-bottom: 6px;
}

.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight {
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #3c3c3c;
    display: table;
    text-align: center;
    float: right;
}

.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight a {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

.section_fixedFooter .footerInfo .footerInfoBottom {
    border-bottom: 1px solid #b3b3b3;
    padding: 20px;
}

.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft {
    float: left;
}

.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {
    font-size: 1.3em;
    margin-bottom: 6px;
}

.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight {
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #3c3c3c;
    display: table;
    text-align: center;
    float: right;
}

.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight a {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

.section_fixedFooter .footerMiddle {
    background-color: #3e4347;
    text-align: center;
    padding: 12px 0;
    clear: both;
}

.section_fixedFooter .footerMiddle a {
    width: 25%;
    display: inline-block;
    border-left: 1px solid #A2A2A2;
    color: #fff;
    margin-left: -1px;
}

/* //하단 고정 메뉴 */

@media screen and (min-width:420px) and (max-width:767px) {
    #footer .footerInfo {
        position: relative;
        overflow: hidden;
        zoom: 1;
        border-bottom: 1px solid #b3b3b3;
    }
    #footer .footerInfo .footerInfoTop {
        width: 46%;
        float: left;
        border-bottom: 0;
        border-right: 1px solid #b3b3b3;
        margin-left: -1px;
        padding: 20px 2%;
    }
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {
        float: left;
    }
    #footer .footerInfo .footerInfoBottom {
        width: 46%;
        float: left;
        border-bottom: 0;
        padding: 20px 2%;
    }
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {
        float: left;
    }
}

@media screen and (min-width:768px) {
    #footer .footerInfo {
        position: relative;
        overflow: hidden;
        zoom: 1;
        border-bottom: 1px solid #b3b3b3;
    }
    #footer .footerInfo .footerInfoTop {
        width: 46%;
        float: left;
        border-bottom: 0;
        border-right: 1px solid #b3b3b3;
        margin-left: -1px;
        padding: 20px 2%;
    }
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {
        float: left;
    }
    #footer .footerInfo .footerInfoBottom {
        width: 46%;
        float: left;
        border-bottom: 0;
        padding: 20px 2%;
    }
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {
        float: left;
    }
}


/* 디자인위브 추가 */

#footer .footer-top li {
    border-top: 1px solid #e2e2e2;
}

#footer .footer-top li a {
    display: block;
    margin: 0px 23px 0px 26px;
    line-height: 50px;
    font-size: 10.5px;
    color: #000;
    background: url(/design/mastideco/wib2018/mobile/img/icon/icon-arrow-right-b.png) no-repeat right center;
    background-size: 5px auto;
}

#footer .footer-bottom {
   background: #fafacc;
    padding: 26px 26px 90px;
}

#footer .footer-bottom p.company-name {
    font-size: 11px;
    color: #000;
    line-height: 1;
    margin-bottom: 20px;
}

#footer .footer-bottom>ul li {
    margin-bottom: 1px;
    line-height: 1;
}

#footer .footer-bottom>ul li span {
    font-size: 7.6px;
    color: #818181;
    line-height: 1.5;
}
#footer .footer-bottom>ul li span a {
    font-size: 7.6px;
    color: #bababa;
    line-height: 1.5;
}

#footer .footer-bottom>ul li span.name {
    width:40.64896755162242%;
}

#footer .footer-bottom>ul li span.value {
    width: 58.35103244837758%;
}

#footer .footer-bottom p.copyright {
    font-size: 7.6px;
    color: #818181;
    line-height: 1;
    margin: 20px 0px;
}

#footer .footer-bottom .shop-menu li {
    margin-right: 13px;
}

#footer .footer-bottom .shop-menu li a {
    font-size: 7.6px;
    color: #818181;
    line-height: 1;
}
/* BASIC css end */

